CVE-2008-0260

2008-01-15T20:00:00
ID CVE-2008-0260
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:30:00

Description

minimal Gallery 0.8 allows remote attackers to obtain configuration information via a direct request to php_info.php, which calls the phpinfo function.